#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:40px;height:40px;border:0;text-indent:-9999px;background:url(../3days_abhyshiro_files/image_128.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../3days_abhyshiro_files/image_128.png) no-repeat left -40px} #toTop:active,#toTop:focus{outline:0}

#stacks_out_386_page2 {
	width: 90%;
}

#stacks_in_386_page2 {
	background-color: rgba(50, 34, 0, 1.00);
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	padding: 39px 50px 39px 50px;
}

#stacks_in_399_page2 {
	letter-spacing: 1px;
}

#stacks_in_428_page2 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_429_page2 {
	letter-spacing: 1px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_400_page2_headerSpacer {
	display: block;
	width:  1px;
	height: 30px;
	background: transparent;
}

#stacks_in_432_page2 {
	border: solid rgba(62, 41, 20, 1.00);
	border-width:  5px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}

#stacks_in_435_page2 {
	letter-spacing: 1px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_438_page2_headerSpacer {
	display: block;
	width:  1px;
	height: 30px;
	background: transparent;
}

#stacks_out_441_page2 {
	margin-left:0;
}

#stacks_out_443_page2 {
	margin-left:0;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_445_page2_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_437_page2 {
	letter-spacing: 1px;
}

#stacks_in_439_page2 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_440_page2 {
	letter-spacing: 1px;
}

#stacks_out_426_page2 {
	width: 50%;
}

#stacks_in_426_page2 {
	padding: 39px 0px 18px 0px;
}
